#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Mar 31 17:56:50 EDT 2016
Access\ Control\ and\ Protection=Access Control and Protection
Entry\ ID=Entry ID
Entry\ Value=Entry Value
Host\ name\ of\ the\ appliance.=Host name of the appliance.
Hostname=Hostname
IBM\ Security\ Access\ Manager=IBM Security Access Manager
Instance\ ID=Instance ID
ISAM=ISAM
Name\ of\ the\ instance\ to\ act\ on,\ which\ is\ a\ unique\ name\ that\ identifies\ the\ instance.=Name of the instance to act on, which is a unique name that identifies the instance.
Password=Password
Reverse\ Proxy\:\ Update\ Configuration\ Entry=Reverse Proxy\: Update Configuration Entry
Stanza\ ID=Stanza ID
The\ IBM\ Security\ Access\ Manager\ (WebSEAL)\ plug-in\ integrates\ with\ the\ network\ appliance-based\ security\ solution\ that\ provides\ access\ control\ and\ protection\ from\ web-based\ threats\ through\ use\ of\ its\ REST\ API.=The IBM Security Access Manager (WebSEAL) plug-in integrates with the network appliance-based security solution that provides access control and protection from web-based threats through use of its REST API.
The\ name\ of\ the\ entry\ to\ set.=The name of the entry to set.
The\ name\ of\ the\ resource\ stanza\ entry.\ For\ example,\ 'server'.\ Note\:\ This\ name\ cannot\ contain\ the\ string\ '/entry_name'\ unless\ it\ is\ the\ start\ of\ the\ stanza\ name.\ ie\ '/entry_name/name'\ is\ valid\ but\ '/name/entry_name'\ is\ not.=The name of the resource stanza entry. For example, 'server'. Note\: This name cannot contain the string '/entry_name' unless it is the start of the stanza name. ie '/entry_name/name' is valid but '/name/entry_name' is not.
The\ password\ to\ log\ on\ to\ the\ ISAM\ server.=The password to log on to the ISAM server.
The\ user\ name\ to\ log\ on\ to\ the\ ISAM\ server.=The user name to log on to the ISAM server.
The\ value\ to\ set\ for\ the\ entry.\ Specify\ the\ full\ entry\ here\ or\ a\ path\ to\ the\ file\ containing\ the\ entry.=The value to set for the entry. Specify the full entry here or a path to the file containing the entry.
Update\ one\ or\ more\ configuration\ entries\ by\ stanza\ on\ the\ Reverse\ Proxy\ Instances\ resource.=Update one or more configuration entries by stanza on the Reverse Proxy Instances resource.
Username=Username
